Results 1 to 5 of 5

Thread: gnome-panel doesn't start

Hybrid View

  1. #1
    Join Date
    Aug 2008
    Location
    Republic of Lakotah
    Posts
    84

    Question gnome-panel doesn't start

    If started as user:
    Code:
    @linux-lukc:/usr/bin> gnome-panel
    Warning: program compiled against libxml 207 using older 206
    
    (gnome-panel:13739): Bonobo-Activation-CRITICAL **: bonobo_activation_query: assertion `ac != NULL' failed
    Segmentation fault
    If started as su:
    Code:
    linux-lukc:/ # gnome-panel
    
    ** (gnome-panel:13667): WARNING **: Cannot register the panel shell: The connection is closed
    Neither starts Software Management. This has begun since Opera uninstallation. The version of GNOME is 2.32.1.

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: gnome-panel doesn't start

    On 2011-10-15 12:16, Wayra wrote:
    > Neither starts Software Management. This has begun since Opera
    > uninstallation. The version of GNOME is 2.32.1.


    You have uninstalled extra things you should not.

    Try running, from a root terminal (su -):

    Code:
    yast2 --qt sw_single &
    If that doesn't work, use the text mode yast:

    Code:
    yast2

    Check if it wants to automatically install something first, and do so. Then
    go to "dependencies/check now". Activate options "verify now". Then try to
    install all of yast, see what is not installed, and same for gnome.


    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4 x86_64 "Celadon" at Telcontar)

  3. #3
    Join Date
    Aug 2008
    Location
    Republic of Lakotah
    Posts
    84

    Default Re: gnome-panel doesn't start

    Code:
    linux-lukc:/usr/bin # yast2 --qt sw_single &
    [1] 14132
    linux-lukc:/usr/bin # Qt GUI wanted but not found, falling back to GTK.
    YaST got signal 11 at YCP file XML.ycp:3
    /sbin/yast2: line 423: 14167 Segmentation fault      $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
    Code:
    linux-lukc:/usr/bin # yast2
    **
    GLib-GIO:ERROR:gdbusconnection.c:2279:initable_init: assertion failed: (connection->initialization_error == NULL)
    /sbin/yast2: line 423: 14198 Aborted                 $y2ccbin $Y2UI_ARGS "$@"
    So, I ran
    Code:
    yast
    geeqie had a dependency problem. I chose to uninstall geeqie.

  4. #4
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: gnome-panel doesn't start

    On 2011-10-16 09:46, Wayra wrote:
    > So, I ran
    >
    > Code:
    > --------------------
    > yast
    > --------------------
    >
    > geeqie had a dependency problem. I chose to uninstall geeqie.


    You have to install things, not uninstall... probably reinstall the gnome
    pattern.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4 x86_64 "Celadon" at Telcontar)

  5. #5
    Join Date
    Aug 2008
    Location
    Republic of Lakotah
    Posts
    84

    Default Re: gnome-panel doesn't start

    Well, I reinstalled the system. Concerning my slow internet connection it's not a bad solution.
    Thanks for trying to help me.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •